Frage von DerLappen, 50

Minecraft 1.2.5 Optifine will sich nicht installieren lassen?

Hey ich möchte Optifine für die Minectaft Version 1.2.5 Final installieren aber ich glaub es gibt schwierigkeiten mit dem neuen Launcher. Habe mir die richtige VErsion heruntergeladen:

  • OptiFine_1.2.5_HD_A2

Habe es manuell versucht indem ich zuerst die Version 1.2.5 im Profil ausgewählt und heruntergeladen / gestartet habe. Anschließen Minecraft beendet, den Ordner "1.2.5" im VErsions Ordner und dessen beiden Dateien umbenannt in "Optifine" habe die json Datei geöffnet und die ID 1.2.5 auch den gleichen Namen gegeben (alles kopie paster also stimmen die Namen überein). Habe dann nurnoch den Meta-INF Ordner gelöscht und die Optifine Dateien per 7zip dort reinkopiert. Wenn ich Minecraft dann jedoch starte werden die VErsions Dateien zur 1.2.5 neu heruntergeladen.

Zudem ist mir aufgefallen, dass ich das neue Profil nicht auswählen kann, es ist einfach nicht vorhanden. Kann mir jemand helfen?

PS: Nein ich zocke nicht eine neuere Version weil die für mich persönlich wie der größte Dreck aussieht und zudem man einzelne Biome nicht deaktivieren kann!!!

Antwort
von KmunBiene, 27

Hast du den Installer benutzt?

Möglich ist auch, dass die 1.2.5 nicht mehr richtig unterstützt wird.

Keine passende Antwort gefunden?

Fragen Sie die Community